<template>
  <div class="tex">
    user id: {{ user_id }} <br />
    auth token: {{ auth_token }}
  </div>
</template>

<script lang="ts">
import { Options, Vue } from "vue-class-component";

@Options({
  props: {
    user_id: Number,
    auth_token: String,
  },
})
export default class SetPasswordView extends Vue {
  user_id!: number;
  auth_token!: string;
}
</script>
